<template>
  <div class="navi">
    <div class="navi__frame">
      <slot />
    </div>
  </div>
</template>
<script>
export default {
  name: "TaskNavigation",
  components: {},
  data() {
    return {};
  },
};
</script>

<style>
.navi {
  background: #f6f6f6;
  width: 100%;
  border-top: 1px dashed #82898f;
  border-bottom: 1px dashed #82898f;
  padding: 21px 30px;
  margin-bottom: 30px;
}

.navi .navi__frame {
  display: block;
  width: 100%;
  overflow: hidden;
}
</style>
